Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Workflow
GET https://services.leadconnectorhq.com/workflows/
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Query parameters
locationId
string
default:"ve9EPM428h8vShlRW1KT"
required
Respuestas
200 - Successful response
id
string
default:"78559bb3-b920-461e-b010-7b2a2816d2a9"
name
string
default:"First Workflow"
createdAt
string
default:"2021-05-26T11:33:49.000Z"
updatedAt
string
default:"2021-05-26T11:33:49.000Z"
locationId
string
default:"eBG6WapS3v4ZqwA45MTxtYJ"
{
"workflows": [
{
"id": "78559bb3-b920-461e-b010-7b2a2816d2a9",
"name": "First Workflow",
"status": "draft",
"version": 2,
"createdAt": "2021-05-26T11:33:49.000Z",
"updatedAt": "2021-05-26T11:33:49.000Z",
"locationId": "eBG6WapS3v4ZqwA45MTxtYJ"
}
]
}
422 - Unprocessable Entity
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/workflows/' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'